Hey guys / girls,

I am running some pen tests on my own server, and i have come up with an error..

i ran an nmap scan and verified the mqsql DB

Code:
3306/tcp open     mysql
ran through metasploit and end up with this error..

Code:
 xx.xx.xx.xx:3306 - Unsupported target version of MySQL detected. Skipping.[*] Scanned 1 of 1 hosts (100% complete)[*] Auxiliary module execution completed
and one quick question, am i right is saying the RHOSTS is the target machines ip?

many thanks
zim.